@import url('https://fonts.googleapis.com/css2?family=Pangolin&family=Sofia+Sans:ital,wght@0,1..1000;1,1..1000&family=Source+Code+Pro:ital,wght@0,200..900;1,200..900&display=swap');

* {
    font-family: "Sofia Sans", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
 }

 .pricing-single-item {
    padding: 4px !important;
 }

 .section-title h2 {
   font-size: 2.9em !important;
 }

 .sidebar-widget .info li {
       padding-left: 180px !important;
 }


 .ptb-270 {
   padding-top: 270px;
 }
 

 .main-theme-color {
    background-color: var(--mainColor);
 }

 .thumbnails {
   padding-top:10px;
   display: flex;
   flex-wrap: wrap;
 }

 .image-thumbnail {
   width: 150px;
   margin-right: 10px;
   margin-bottom: 10px;
   cursor: pointer;
 }

 .prices-table {
    border-collapse: collapse;
    margin-bottom: 40px;
 }

 .prices-table .table-title {
    font-size: 24px;
    padding: 4px 10px;
    background-color: var(--mainColor);
 }

.prices-table th {
  background-color: beige;
  padding: 5px;
  border: solid 1px #aaa;
}

.prices-table td {
  padding: 4px;
  border: solid 1px #aaa;
}

 .prices-table .price-col {
      max-width: 200px;
      text-align: center;
 }

.tags {
	flex-wrap: wrap;
}

.blog-details-content .tags li {
	margin-bottom: 10px;
}

.u-has-error {
	border-color: #f53827 !important;
	background-color: #ffc5bf !important;
}

.small-size {
	width: 100px;
}

.blog-details-img {
	margin-bottom: 30px;
}

.blog-video img {
	width: 100%;
}

.bg-color-3a2a00 {
	background-color: #222 !important;
}




 @media (max-width: 769px) {
     .image-thumbnail {
      width: 100%;
      margin-right: 10px;
      margin-bottom: 10px;
      cursor: pointer;
    }
	
	.top-header-left-content li {
		display: inline-block !important;
	}
	
	.top-footer .social-link li a {
        width: 60px !important;
        height: 60px !important;
        line-height: 60px !important;
		background-color: #D19F19 !important;
		color:#161001  !important;
    }
	
	.top-footer .social-link li a i {
		font-size: 40px !important;
	}
}